.. _AddDisks_Task: ../../vim/host/VsanSystem.rst#addDisks

.. _InitializeDisks_Task: ../../vim/host/VsanSystem.rst#initializeDisks

.. _vim.fault.VsanDiskFault: ../../vim/fault/VsanDiskFault.rst


vim.fault.DuplicateDisks
========================
    :extends:

        `vim.fault.VsanDiskFault`_

  Fault used to denote a duplicate set of disks were incorrectly specified for a given operation.See `AddDisks_Task`_ See `InitializeDisks_Task`_ 

Attributes:




